#!/usr/bin/perl
# release file perl script for pyukiwiki
# $Id: getversion.pl,v 1.84 2011/10/30 20:49:52 papu Exp $

open(R,"lib/wiki.cgi");
foreach(<R>) {
	if(/^\$\:\:version/) {
		eval  $_ ;
	}
}
close(R);
print "$::version";

